@charset "UTF-8";
/* Moko Artspace */
/* modified 16/03/17 */

body { margin: 0px auto; background: #fff; font-size: 14px; font-family: 'Lato', Arial sans-serif, sans-serif; color:#81898a; }
div.wrap {max-width: 900px; margin:0px auto; padding: 20px 20px; position:relative; }
img { border:0; margin:0; max-width: 100%; height: auto; }
#topnav { position:absolute; z-index:110; top: 130px; right:0px; }
#logo { position:relative; z-index:90; padding: 10px 0px 40px 0px; display: inline-block; }
#nav { position: relative; z-index:111; margin: 10px 0px 5px 0px; border-top: 1px solid #aaa; border-bottom: 1px solid #828989; }
#section { margin: 5px 0px 0px 0px; position: relative; z-index: 30; /* float:right; why?? */ }
#aside { float:left; width:49%; position: relative; margin: 50px 20px 0px 0px; }
#article { max-width:900px; }
#footer { clear:both; margin: 20px 0px; padding: 15px 0px; position: relative; z-index: 30; color:#bfbfbf; }
.clearing { clear: both; }

/* Colour Palette */
.mokogreen   { background-color:#9fb6a6; }
.darkgrey  { background-color:#81898a; }
.litegrey  { background-color:#bfbfbf; }

/* Nav  */
#nav h3 { font-weight:700; font-size: 15px; margin: 0px 0px 0px 0px; padding: 13px 10px 13px 10px; color:#9fb6a6; text-transform:uppercase; display:inline-block; float:left; }
#nav ul { margin: 0px; float: right; margin-top:13px; padding: 0px; display:inline; clear: none; font-weight:400;}
#nav ul li { float:left;list-style:none;position:relative; margin: 0px 0px 0px 0px; padding: 0px; list-style:none; display:inline; font-size:13px; text-transform:uppercase;  }
#nav ul li a { color:#81898a; text-decoration:none; padding: 2px 5px 1px 0px; margin: 0px 8px 10px 0px; border-right:1px solid #e5e5e5;float: left; }
#nav ul li:last-child a { border-right:0; }
#nav ul li a.right { float: right; color:#9fb6a6; margin-right: 0px; }
#nav ul li a:hover { color:#bfbfbf; border-bottom:none; }

#nav ul li ul { position: absolute; display: none; margin: 28px 0 0 0; *margin-top:48px; padding: 0px 0px 10px 0px!important; width:216px; white-space:normal; border-top: 2px solid #9fb6a6; }
#nav ul li:hover ul { display: block; }
#nav ul li ul li { width: 200px; margin: 0px 0px 0px 0px; padding: 0px; list-style:none; text-transform:none;  }
#nav ul li ul li a { position: relative; display: block; margin: 0; padding: 7px 10px; width: 196px; white-space: nowrap; text-align: left; text-decoration: none; border-right: 0; color: #81898a; background: rgba(245, 245, 245, 0.88); }
#nav ul li ul li a:hover { color:#9fb6a6; background: #fff; }
#nav ul li ul ul {padding: 0px 0px 10px 0px!important;}

/* Top Menu */
#topnav ul { margin: 0px; padding: 0px; position:relative; float: right; right:39px; margin-bottom: 10px;}
#topnav ul li {  font-weight:300; margin: 0px; padding: 0px; list-style:none; display:inline; font-size:12px; border-right: 1px solid #81898a; text-transform: uppercase; font-weight: 300; }
#topnav ul li:last-child { border-right: none; }
#topnav ul.imgmenu li { border-right: none; }
#topnav ul.imgmenu li a { padding: 2px 1px; }
#topnav ul li a { color:#81898a; text-decoration:none; padding: 2px 3px; margin:0px 4px; }
#topnav ul li a:hover { color:#9fb6a6; border-bottom:none; }
#topnav ul li.current a { color:#9fb6a6; border-bottom: none; }
#topnav ul li.current a:hover { color:#9fb6a6; }

#logo img { display: block; margin: 0px auto; }
#logo h3 { margin:0px 0px 4px 0px; text-transform:uppercase; font-size: 36px; font-weight:300; }
#logo p { margin:0px; text-transform:uppercase; font-size: 17px; }
#logo a { color:#81898a; text-decoration:none; }
#logo a:hover { color:#bfbfbf; }

/* Banner */
div.frame { position:absolute; z-index:80; width:100%; top: -25px; }
div.btm { position:absolute; z-index:80; width:100%; bottom: -1px; }
div.banner { width:100%; position: relative; margin-bottom: -5px; min-height: 145px; overflow:hidden; max-height: 520px; }
img.banner, div.banner p img, div.random-image img { width:100%; height:auto; max-width:100%; display:block; top: 0px; position: relative; }
div.banner ul.slides {top: -150px;position:relative;}

/* Content */
#section div.pull-left { float: left; margin-bottom: 20px; width: 49%;}
#section div.pull-right { float: right; clear:right; margin-bottom: 20px; width: 49%;}
#section div.item-image img { width: 100%; height: auto; }

#section div.pull-left.item-image + div.contentwrap { float: right; width: 49%;}
#section div.pull-right.item-image + div.contentwrap { float: left; width: 49%;}
@media screen and (min-width: 941px) {
#section div.pull-left.item-image,#section div.pull-right.item-image { max-width: 440px}
}


/* BACKUP 19/11/15 - #section h1 { font-size: 18px; font-weight:300; margin: 0px 0px 10px 0px; padding: 10px 90px 11px 40px; color:#fff; text-align:right; background: url(http://moko.co.nz/templates/mokoresp/images/bg-h1.png) no-repeat right center; text-transform:uppercase; max-width:770px; } */
#section h1 { font-size: 17px; font-weight:400; margin: 0px 0px 10px 0px; padding: 10px 13px; color:#a0b5a7; text-align:right; text-transform:uppercase; }
#section div.blog-featured div.page-header h1 { text-align: center; margin-top: 15px; }
#section h2 { font-size: 28px; font-weight:300; margin: 25px 0px 10px 0px; }
#section div.blog-featured h2 { margin-top: 0px; }
#section h3 { font-size: 18px; font-weight:300; margin: 22px 0px 0px 0px; text-transform:uppercase; }
#section h4 { font-size: 20px; font-weight:300; margin: 15px 0px; color:#9fb6a6; }
#section h5 { font-size: 16px; font-weight:700; margin: 4px 0px; }
#section p { font-size: 15px; line-height:24px; font-weight:300; margin: 0px 0px 10px 0px}
#section ul, #section ol { font-size: 15px; line-height:24px; font-weight:300; }
#aside ~ div.blog ul, #aside ~ div.blog-featured ul, #aside ~ div.item-page ul,
#aside ~ div.blog ol, #aside ~ div.blog-featured ol, #aside ~ div.item-page ol
     {display:inline-block;}
#section a { color:#9fb6a6; text-decoration:none; }
#section p a { border-bottom:1px dotted #9fb6a6; }
#section p a:hover { border-bottom:1px dotted #bfbfbf; }
#section a:hover { color:#bfbfbf; }
#section a:active { color:#444; }

#section h2 a { color:#81898a; text-decoration: none; border-bottom:none; }
#section h2 a:hover { color:#bfbfbf; text-decoration: none; border-bottom: 0px; }

/* Shop - Blog Layout */
#section .article-info-term { display:none; }
#section .blog .cols-4 dl, #section .blog .cols-4 h2 { display:none; }
#section dl { margin: 5px 0px 15px 0px; color:#bfbfbf; }
#section dl a { color:#bfbfbf; border-bottom:1px dotted #bfbfbf; }
#section dl a:hover { color:#9fb6a6; border-bottom:1px dotted #9fb6a6; }
#section .category-name { margin: 0px; }

#section .cols-4 .items-row { display: inline-block; position: relative; margin-bottom: 0px; padding-bottom: 0px; }
#section .cols-4 .column-1 { width:23.5%; margin-right:2%; margin-bottom: 4px; float: left; clear: both; }
#section .cols-4 .column-2 { width:23.5%; margin-right:2%; margin-bottom: 4px; float: left; }
#section .cols-4 .column-3 { width:23.5%; margin-right:2%; margin-bottom: 4px; float: left; }
#section .cols-4 .column-4 { width:23.5%; margin-right:0; margin-bottom: 4px; float: left; }

#section .blog .cols-4 h2 { font-size: 17px; margin: 10px 0px 0px 0px; }
#section .blog .cols-4 h4 { position: absolute; bottom: 5px; }

#section .blog .cols-4 div.img-intro-left, #section .blog .cols-4 div.img-intro-left a div.img_caption.none { display:block; overflow: hidden; width: 220px; height: 270px; margin: 0px auto; position: relative; text-align: center!important; }
#section .blog .cols-4 div.img-intro-left img.caption { height: 150%; width: auto; position: relative; left: -20%; top: -20% }
#section div.img_caption p.img_caption { color:#000!important; font-size: 17px; position: absolute; z-index: 99999; top:0px; left: -5000px; margin: 0px; padding: 140px 10px 20px 10px; width: 200px; height: 110px; background: rgba(255, 255, 255, 0.88); }
#section div.img_caption:hover p.img_caption { left: 0; }

/* Shop Grid on Home Page */

#section .cols-4 div.pull-left.item-image, #section .cols-4 div.pull-left.item-image div.img_caption.none { display:block; overflow: hidden; width: 220px; height: 270px; margin: 0px auto; position: relative; text-align: center!important; padding: 5px 0px 5px 0px }

#section .blog-featured h2.item-title { display:none; }
#section .blog-featured .leading-0 h2.item-title { display:block; }

#section .blog-featured img.caption { height: 100%; width:auto; left: -27px; position: relative; }

/* end shop blog layout */


table.displaycsv_sortable_not tr td { background: #84c8ea; padding: 5px; border-bottom:1px dotted #72b5d7; }
table.displaycsv_sortable_not tr th { background: #72b5d7; text-align:left; padding: 5px; }
tr:nth-child(even) td { background:8fc9e6;}

#section p.readmore a { }
#section a.button { padding: 6px 12px; text-decoration:none; background: #72b5d7; margin-top:5px; display: inline-block; border: 1px solid #72b5d7;
  -webkit-border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -khtml-border-radius: 0px 7px 7px 7px;
  border-radius: 7px 7px 7px 7px;}

#section .item-page  { margin-bottom: 20px; display: block; }

/* Home Page BT Content Slideshow */
#section div.bt-inner div.bt-introtext { color:#000!important; font-size: 17px; position: absolute; z-index: 99999; top:0px; left: -5000px; background: rgba(255, 255, 255, 0.88); font-size: 15px; line-height:24px; font-weight:300; text-align: center; }
#section div.bt-inner:hover div.bt-introtext { left: 0px; }
#section div.bt-inner:hover div.bt-introtext a { padding: 130px 10px 140px 10px!important; width: 200px!important; display:block!important; color:#000; }
.bt-cs .bt-row, .bt-cs .bt-inner { padding: 0px 0px; }
.slides_container img, .slides_container a { border: none!important; outline: 0px!important; padding: 0px!important; margin: 0px!important; }
.bt-row-separate { border-bottom: none; }
.bt-center, .bt-left { padding: 0px!important; margin: 0px!important; width: 220px; height: 270px; }
.bt-row-separate { margin-bottom: 4px; }
  
/* Pagination */
ul.pager { margin: 14px 0px 0px 0px; padding: 0px 0px; position: absolute; top: -6px; left: 8px; }
ul.pager li { text-transform: uppercase; font-weight: 400; list-style:none; display:inline; margin:0px; padding: 5px 2px 5px 0px;}
ul.pager li a { padding: 1px 7px; color:#828989!important; text-decoration:none; border: none; border-right: 1px solid #828989; }
ul.pager li:last-child a { border-right: none; }
ul.pager li a:hover { color: #a0b5a7!important; }

div.pagination ul { margin: 0px 0px 10px 0px; padding:0px; font-size: 13px!important; }
div.pagination p { color: #bfbfbf; margin: 0px 0px 5px 0px; padding: 0px; }
li span.pagenav { padding: 2px 8px; color: #bfbfbf; border: 1px solid #eee; -webkit-border-radius: 4px 4px 4px 4px;
  -moz-border-radius: 4px 4px 4px 4px;
  -khtml-border-radius: 4px 4px 4px 4px;
  border-radius: 4px 4px 4px 4px; }
div.pagination ul li { list-style:none; display:inline; margin:0px; padding: 5px 2px 5px 0px; }
div.pagination ul li a.pagenav { padding: 2px 8px; color:#fff!important; text-decoration:none; background: #ccc; border: 1px solid #ccc; border-bottom: 1px solid #ccc!important; -webkit-border-radius: 4px 4px 4px 4px;
  -moz-border-radius: 4px 4px 4px 4px;
  -khtml-border-radius: 4px 4px 4px 4px;
  border-radius: 4px 4px 4px 4px; }
div.pagination ul li a.pagenav:hover { background: #9fb6a6; border-color:#9fb6a6!important; }
/* THIS CREATES A BUG IN CHROME ul.pager.pagenav li.next {display: inline-block!important; } */

/* Login Form */
fieldset { border: none; padding: 0px; margin: 0px; }
fieldset .login-fields label { display: inline-block; width: 120px; margin-bottom: 10px; }
fieldset input#username, fieldset input#password { padding: 6px 6px; width: 200px; border: 1px solid #4583a7;  -webkit-border-radius: 4px 4px 4px 4px;
  -moz-border-radius: 4px 4px 4px 4px;
  -khtml-border-radius: 0px 4px 4px 4px;
  border-radius: 4px 4px 4px 4px; }
#section div ul li a { font-size: 13px; text-decoration: none; }
#section div ul li a:hover  { color:#81898a; }

/* Aside */
#aside h2, #aside h3 { font-size: 13px; font-weight:bold; margin: 15px 0px 10px 0px; padding: 5px 10px 6px 10px; color:#fff; clear: both; background:#81898a; border: 1px solid #81898a;
  -webkit-border-radius: 4px 4px 4px 4px;
  -moz-border-radius: 4px 4px 4px 4px;
  -khtml-border-radius: 0px 4px 4px 4px;
  border-radius: 4px 4px 4px 4px; }
#aside h4 { font-weight: bold ; font-size:11px; margin: 10px  0px 0px 0px; padding: 0px 0px; color:#fff; }
#aside h5 { font-weight: bold ; font-size:13px; margin: 4px 0px; color:#fff; line-height:20px; }
#aside p { font-size:13px; padding: 8px 0px; margin:0; color:#fff; line-height:20px; }
#aside ul, #section ol { font-size:13px; color: #fff; line-height:20px; margin: 10px 0px; padding:0px; }
#aside ul li { list-style:none; margin:0px; padding:0px; border-bottom: 1px dotted #bfbfbf; }
#aside a { color:#4583a7; text-decoration:underline; }
#aside a:hover { color:#fff; text-decoration:none; }
#aside a:active { color:#fff; text-decoration:none; }
#aside ul li a { display:block; padding: 4px 4px; font-size: 13px; line-height: 20px; }
#aside ul li a:hover { background: #bfbfbf; }

#aside div.gal ul { margin: 0px!important; padding:0px!important; }
#aside div.gal ul li { margin: 0px 0 1.5% 0px!important; padding:0px!important; list-style:none!important; display:inline-block; border:0; } 
#aside div.gal ul li:nth-child(odd) { width: 49%;float:left; clear:right; } 
#aside div.gal ul li:nth-child(even) { width: 49%;float:right; } 
#aside div.gal ul li img { max-width: 100%; height:auto; display: block;}

/* Search Mods */
form#finder-search { margin: 20px 0 0 0;  }
#advancedSearch { margin: 20px 0 0 0;  }
.smartsearch .inputboxsearch, #search-form input.inputbox { box-shadow: none; border: 1px solid #81898a; position:relative; padding-top: 6px!important; padding-bottom: 6px!important; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; width:90%; margin-right: 1px; float:left; }
#search-form input.inputbox { padding-left: 1%; padding-right: 1%; float: none; max-width: 500px; }

.smartsearch img {margin-top: 6px; }
.smartsearch a#btss-advanced { right: 10%; border: 0!important; }
.smartsearch button.btnmokosearch { float:left!important; cursor: pointer; padding: 11px 0px; width:80px; display:inline-block; background: #9eb5a9; border: 0; font-weight: 700; text-transform: uppercase; color: #fff; font-family: 'Lato', sans-serif; font-size: 12px;
 -webkit-border-radius: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px;}

.btn.btn-primary { cursor: pointer; padding: 6px 6px; display:inline-block; background: #9eb5a9; border: 0; font-weight: 700; text-transform: uppercase; color: #fff; font-family: 'Lato', sans-serif; font-size: 12px;
 -webkit-border-radius: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px;}

.btsmartsearch { border:0; }
.smartsearch select { margin-left: -10px; border-color: #ccc; }

#search-results ul { margin: 0 0; padding: 0 0; }
#search-results ul li:first-child {border-top: 1px dotted #81898a;}
#search-results ul li { list-style: none; margin: 4px 0; padding: 12px 0 15px 0; line-height: 120%; border-bottom: 1px dotted #81898a; }
#search-results ul li h4 { font-size: 15px; line-height: 120%;margin: 0 0; font-weight: 700; }
#search-results ul li h4 a { margin: 0 0; padding: 0; font-size: 15px; }
#search-results ul li div.small { font-size: 13px; margin:0;line-height: 110%;} 

#aside .moduletableFeatureMenu {clear:both;}
#aside .moduletableFeatureMenu ul li { border-bottom: none; }
#aside .moduletableFeatureMenu ul li a { color:#fff; display: block!important; padding: 5px 12px; text-decoration:none; background: #72b5d7; margin-top:1px; display: inline-block; border: 1px solid #72b5d7;
  -webkit-border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -khtml-border-radius: 0px 7px 7px 7px;
  border-radius: 7px 7px 7px 7px;}
#aside .moduletableFeatureMenu ul li a:hover { background: #84c8ea; border: 1px solid #84c8ea; text-decoration: underline; }

#aside .rotator_heading {display:inline-block!important; width: 100%; line-height: 17px; color:#81898a; }
#aside .rotator_caption { font-size: 13px; }
#aside a.featureditems_readmoreTestimonials { font-size: 13px; color:#81898a; }

/* Gallery Styling */
ul.sigProElegant li.sigProThumb a.sigProLink { background-color:#f5f2f5; border:10px solid #f5f2f5; }
ul.sigProElegant li.sigProThumb a.sigProLink:hover { background-color:#9fb5a7; border:10px solid #9fb5a7; }
.sigProElegant li { list-style:none!important; }

/* Footer */
#footer p { clear:both; float: left; font-size: 11px; margin: 0px; padding: 5px 0px; color:#bfbfbf; }
#footer ul { margin:0px 0px 0px 6px; font-size: 11px; padding: 0px 6px; float:left; border-left: 1px solid #bfbfbf; }
#footer ul li { display: inline; float:left; list-style-type: none; margin: 0px 6px 0px 0px; padding: 5px 6px 5px 0px; position: relative; z-index: 99; color: #bfbfbf; border-right: 1px solid #bfbfbf; }
#footer ul li a { color:#bfbfbf; text-decoration:none; }
#footer ul li a:hover { color:#81898a; text-decoration:none; }
#footer ul li a:active { color:#444; text-decoration:none; }

#footer p a { color:#bfbfbf; text-decoration:none; }
#footer p a:hover { color:#81898a; text-decoration:none; }
#footer p a:active { color:#444; text-decoration:none; }

#footer h3 { font-size: 18px; margin: 0px; padding: 0px 0px; color:#fff; }
#footer div.tag { width: 400px; float: right; }
#footer h2 { }

.custom.tagline {clear:both; background: #a2a2a2 url(http://moko.co.nz/templates/mokoresp/images/footer-resp.gif) no-repeat right top; padding: 15px 100px 15px 10px; margin:20px 0; }
.custom.tagline h2 {text-align: right; font-size: 11px; margin: 0px; padding: 0px; color:#fff; text-transform: uppercase; }

.scrollup{ width:40px; height:40px; opacity:0.3; position:fixed; bottom:50px; z-index:99999; right:50px; display:none; text-indent:-9999px; background: url(../images/icon_top.png) no-repeat; }

hr { border:0; border-bottom:1px dotted #bfbfbf; margin: 10px 0px; clear:both; }

/* User Form */
.rsform-block-pagetitle,.rsform-block-pageurl { display: none; }
#userForm ol li { color: #81898a; width: 100%; font-weight: 700; }
#userForm.shop div.formBody { float: none; width: 100%; padding: 2px 0 2px 0; }
#userForm.shop input[type="text"],#userForm.shop textarea { width: 98%!important; padding: 7px 1%; box-shadow: none!important; background: #fff; border: 1px solid #81898a; }
#userForm input[type="submit"] { padding: 7px 20px; background: #9eb5a9; border: 0; font-weight: 700; text-transform: uppercase; color: #fff; font-family: 'Lato', sans-serif; font-size: 13px;
 -webkit-border-radius: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px}
.formBody input.sml  { width: 90px!important; }
div.blog + div.rsform { display: none;}

/* Greyscale Google Map */
div.gm-style {filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
filter: gray; /* IE6-9 */
-webkit-filter: grayscale(99%); /* Chrome 19+ & Safari 6+ */
-webkit-backface-visibility: hidden;  /* Fix for transition flickering */}

/***** Mobile Stuff *****/

@media screen and (max-width: 940px) {
  
div.wrap {  }
#topnav { position:relative; z-index:110; top: 0; padding: 10px 0; }
#topnav ul { float: none; position: relative; right:0; text-align: center; }
  
  
#logo { position:relative; z-index:90; padding: 0; margin: 0px auto 10px auto; text-align: center; display: block; }
  
#nav { width: 100%; margin: 0px auto; padding: 0 0 10px 0; z-index: 101; position: relative; }
#nav h3 { font-size: 18px; margin: 10px 1% 0px 1%; z-index: 1; position:relative; padding: 0px 0px 0px 0px; text-align: left; 
  display: block;
  /* DELETED toggle graphic - background: url(http://moko.co.nz/templates/mokoresp/images/menu-toggle.png) no-repeat right center; */
  cursor: pointer; /* forces iphone to open the menu on click */ }
/* the following shows/hides the menu when the H3 element is clicked */
#nav ul { float: none; display: none; position: absolute; background: #fff; background: rgba(255,255,255,0.95); margin: 0; width: 96%; padding: 40px 2%  20px 2%; text-align: left; }
#nav:hover ul { display: block; }
#nav ul:hover { display: block; }
#nav ul li:first-child { border-top: 1px solid #a0b5a7;}
#nav ul li { display: block!important; float: none!important; width: 100%!important;}
#nav ul li a { float:none; font-weight:400; display: block; margin: 0; padding: 10px 15px; border-right: 0; border-bottom: 1px solid #a0b5a7; }

#nav h3:hover ~ ul ul { display: none; }
#nav ul ul { display: none; position: relative; width: 92%; margin: 0; padding: 0; }

#nav ul li.active a {  }
#nav ul li:hover { border-bottom: 1px solid #a0b5a7; }
#nav ul ul { position: relative!important; top: 0!important; width: 100%!important; padding: 0; margin:0!important; border-top: 0!important; }
   
#nav ul li ul li { width: 100%; margin: 0px 0px 0px 0px; padding: 0px; list-style:none; text-transform:none;  }
#nav ul li ul li a { position: relative; display: block; margin: 0; padding: 10px 5%; width: 90%; white-space: nowrap; text-align: left; text-decoration: none; border-right: 0; color: #81898a; background: rgba(240, 240, 240, 0.88); }
#nav ul li ul li a:hover { color:#9fb6a6; background: #fff; }

/* BT Slider
 .bt-cs { width: 100%!important;  }
 .bt-slides_control { width: 100%!important;  }
 .slide { width: 100%!important;  }
 .bt-row { width: 24.5%!important; margin-right:0.5%!important; padding: 0!important; float: left;}
.bt-row + .bt-row +.bt-row + .bt-row { margin-right: 0!important; }
.slides_container { width: 100%!important;  } */
div.bt-introtext { left: 0px; overflow:hidden; padding: 50px 10px 20pc 10px!important}


#section div.bt-inner:hover div.bt-introtext a { display:table-cell!important; min-width:100%!important; padding: 10px!important;  }

  
/* Content */

#section div.pull-left { float: none; margin: 20px 0; width: 100%;}
#section div.pull-right { float: none; margin: 20px 0; width: 100%;}
#section div.pull-left.item-image + div.contentwrap { float: none; width: 100%;}
#section div.pull-right.item-image + div.contentwrap { float: none; width: 100%;}

}


@media screen and (max-width: 540px) {
#aside { float:none; width:100%; position: relative; margin: 20px 0px; }
.custom.tagline { background-image:none; padding: 15px 20px; }
.custom.tagline h2 {text-align: center; line-height: 160%;}

#section h1 { max-width: 96%; font-size: 17px; line-height: 21px; padding: 10px 2%; text-align:center; color: #a0b5a7; }
ul.pager { position: relative; text-align: center; margin: 15px 0 5px 0; left: 0; top: 0 }

 .bt-row { width: 49%!important; margin: 0 1% 5px 0!important; padding: 0!important; float: left;}

  .hidemob { display:none; }

}

@media screen and (max-width: 480px) {
  #logo h3 { font-size: 32px; }
  #logo p { font-size: 15px; }

  #topnav ul li { font-size:12px; font-weight: 300; }
  #topnav ul li a { padding: 2px 0px; }
  
  #userForm { max-width: 100%; overflow:hidden; }
  #userForm.shop input[type="text"],#userForm.shop textarea { width: 230px!important; max-width: 230px!important;}

  /* BT Slider */
  a.bt-image-link img { width: 100%!important; height: auto;}
  #section div.bt-inner:hover div.bt-introtext { left:-5000px;}
}



